Changes between Initial Version and Version 2 of Ticket #15909


Ignore:
Timestamp:
02/03/14 13:08:45 (5 years ago)
Author:
elrond
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #15909 – Description

    initial v2  
    11NSS supports TLS 1.1 and 1.2 for some time now (for example 3.14, which is in debian/stable, brought TLS 1.1). One has to enable this in the applications (no idea, why).
    22
     3pidgin should offer the maximum TLS version to the server.
     4
    35This is a more dedicated followup on #8061.
    4 
    5 A tested patch will follow soon.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!